spandsp 0.0.6

g711_state_s Struct Reference

`#include <g711.h>`

## Public Attributes
int | mode

## Detailed Description

G.711 state

## Member Data Documentation

## ◆ mode

int g711_state_s::mode

One of the G.711_xxx options

Referenced by g711_decode(), g711_encode(), g711_init(), and g711_transcode().

The documentation for this struct was generated from the following file:

- private/g711.h